nav {
    background: rgba(77, 13, 13, 1) 100%;
    padding: 5px 40px;
    font-family: "iranyekanweb";
    border-radius: 20px;
    box-shadow: 0 0 10px 2px rgb(0 0 0 / 70%);
}

.items {
    text-align: center;
    color: #FFF;
    margin: 20px;
    text-shadow: 0px 0px 11px #000;
}